1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

DS R4i SDHC et Firmware V4.5.0 - 10e

Discussion dans 'Nintendo DS' créé par cilir, 25 Décembre 2012.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. cilir

    cilir Membre

    Inscrit:
    29 Novembre 2011
    Messages:
    747
    Appréciations:
    721
    Points:
    4 113
    Salut à tous, pour Noël, mon frère vient de recevoir une 3DS XL.Sachant ça je lui ai commander avant la R4i SDHC.
    Biensur, la console et sous le firmware V4.5.0 - 10e, et ce n'est bien entendu qu'après avoir reçu la R4, qu'ils ont sorti la R4i supportant ce nouveau firmware.

    J'ai fais quelque recherches, sans succés, je me retourne donc vers vous:

    La mise à jour pour les R4i SDHC antérieures à la nouvelle existe t'elle? ou ne l'on t'il pas encore sortie?

    Il n'y à pas moyen de revenir au firmware précédent sur la 3DS en attendant cette màj de la R4?

    Merci! :ok:
     


  2. sethgecko

    sethgecko Membre

    Inscrit:
    27 Décembre 2012
    Messages:
    3
    Appréciations:
    0
    Points:
    11
    Hello,

    Je suis dans le même cas !!!

    Pour le moment, pas d'update du logiciel de sortie donc patience apparemment c'est en cours.

    J'ai aussi chercher pour revenir à une version "usine" de la console DS 3D mais j'ai rien trouvé.

    Une nouvelle carte R4i V4.5 est sortie. Si il n'y a pas le choix, il faudra y passer.

    En attente d'infos.

    @+
     
  3. fgfh

    fgfh Membre

    Inscrit:
    17 Juillet 2012
    Messages:
    41
    Appréciations:
    4
    Points:
    51
    Maintenant l'équipe R4i-SDHC lance une nouvelle R4i-SDHC 3DS marqués d'un "v4.5" qui peut supporter N3DS v4.5.0-10 et NDSi v1.4.5 parfaitement. Le noyau r4i 3ds vieux pas encore mis à jour, il ne peut que soutenir 3ds v4.4.0-10 ou plus bas.
    Si vous avez une vieille carte, alors vous devez le remplacer par une nouvelle R4i SDHC 3DS pour soutenir 4.5.0-10.

    Maintenant, il y a beaucoup de cartes sont compatible avec la dernière DSi v1,45 et 3DS v4.5.0-10x, vous pouvez visiter le site

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

     
  4. Snake74460

    Snake74460 Membre

    Inscrit:
    3 Avril 2012
    Messages:
    26
    Appréciations:
    8
    Points:
    3 556
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page

Publicité